.nav {
height: 50px;
padding: 10px;
background-color: black;
color: #fff;
display: flex;
align-items: center;
justify-content: flex-start;
}
.nav ul{
display: flex;
justify-content: center;
align-items: center;
list-style: none;
}